<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>EXAMPLES</title>
  <link rel="stylesheet" href="css/examples.css">
</head>
<body>
<section class="card-list">
  <div class="card card-red">
    <h1 class="card-title">Learn Python Programming Masterclass</h1>
    <a href="" class="card-link">More</a>
    <!-- <img class="card-bg-img" src="../cw-09__SVG_colors_opacity/img/Python Icon.svg" alt="Python"> -->
  </div>
</section>


<!--<section class="container">-->
<!--  <div class="card">-->
<!--    <div class="card-image"></div>-->
<!--    <h3 class="card-title">Gogi</h3>-->
<!--  </div>-->
<!--</section>-->

</body>
</html>
